/* Write your custom CSS here */
/* Variables de colores primarios, secundarios y textos */
:root{ --red-rk: #B12024; --brick-rk: #81151D; --black-rk:#1C1513;--textos-rk:#656565;
    /*Secundarios*/ --softWhite:#FBF4ED; --lightGray:#E3D1C9; --warmGray:#B18978;
    /*Acentos*/ --deepRed:#5D0F10; --strickerGold:#C7893E;}

/* ALERTAS */
.alert{font-size:14px; text-transform:uppercase; padding:10px;margin: 10px 5px;display: none;}
.alert-danger, .alert-error {color:var(--softWhite); background:var(--red-rk); border-radius:4px;}
.alert-danger .close, .alert-error .close{background:var(--softWhite); border:none; margin-right:10px; border-radius:50%;}
.alert-danger .close span, .alert-error .close span{color:var(--brick-rk);}
.alert-info, .alert-success{color:#1CA002; background:#AAE69E; border-radius:4px;}
.alert-info .close, .alert-success .close{background:var(--softWhite); border:none; margin-right:10px; border-radius:50%;}
.alert-info .close span, .alert-success .close span{color:var(--brick-rk)}

.show{display: block !important;}
ul.btn_actions li{display: inline !important;margin: 0px 5px;}

.signin-page{background: #DBE5EC !important;}